Get actions state
- Base URL
-
https://{kibana_url}
-
GET
/api/endpoint/action/state
-
GET
/s/{space_id}/api/endpoint/action/state
Auth
Get a response actions state, which reports whether encryption is enabled.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
data
object
required
-
-
canEncrypt
boolean
-
Whether the Kibana instance has encryption enabled for response actions.
Thank you for your feedback.